# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'stockman/logic/version'

Gem::Specification.new do |spec|
  spec.name          = "stockman-logic"
  spec.version       = Stockman::Logic::VERSION
  spec.authors       = ["Vasiliy Reys"]
  spec.email         = ["vasiliy.reys@gmail.com"]

  spec.summary       = %q{Stockman stock levels calculation logic}
  spec.homepage      = "http://veeqo.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.2"
  spec.add_development_dependency "redis", "~> 3.3.3"
  spec.add_development_dependency "byebug", "~> 9.1.0"

  spec.add_dependency "activesupport", '>= 3.2', '< 6'
end
